﻿* {
  margin: 0;
  padding: 0;
}

body
{
  width: 1040px;
  margin: 8px auto 8px auto;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: rgb(32, 78, 108);
    background-image: url('images/background.jpg');
    background-repeat: repeat;
    background-position: left;
}

#maindiv
{
    width: 1000px;
    margin: 0 auto 0 auto;
    background-color: #FFFFFF;
    border: 12px solid #FFFFFF;
}

a:link
{
    color: #00F;
    text-decoration: none;
    text-align: center;
}

a:visited
{
    text-decoration: none;
    color: #08F;
}

a:hover
{
    text-decoration: underline;
}

a:active
{
    text-decoration: none;
}

#more
{
    float: right;
}

.prices
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    width: 25pc;
    margin: 0 auto;
}

.squarebox
{
    width: 100%;
    border: solid 1px #336699;
    text-align: left;
    overflow: hidden;
}

.squareboxgradientcaption
    {
    color: Black;
    padding: 5px;
    background-image: url(images/gradient_blue.png);
    background-repeat: repeat-x;
}

.squareboxcontent
{
    background-color: #F5F5F5;
    padding: 10px;
    overflow: hidden;
    border-top: solid 1px #336699;
}

.vcenter
{
    margin-left: auto;
    margin-right: auto;
}


img, div { behavior: url(iepngfix.htc) }
